const images = {
    ic_logo: require('./ic_logo.png'),
    ic_new_logo: require('./ic_logo.png'),
    ic_search: require('./ic_search.svg'),
    ic_notification: require('./ic_notification.svg'),
    ic_user: require('./ic_user.svg'),
    ic_background: require('./ic_background.svg'),
    ic_close: require('./ic_close.svg'),
    ic_upload: require('./ic_upload.png'),
    ic_down: require('./ic_down.png'),
    ic_arrow: require('./ic_arrows.svg'),
    ic_book: require('./ic_book.svg'),
    ic_down_arrow: require('./ic_down_arrow.svg'),
    ic_up_arrow: require('./ic_up_arrow.svg'),
    ic_double_left_arrows: require('./ic_double_left_arrows.svg'),
    ic_double_right_arrows: require('./ic_double_right_arrows.svg'),
    ic_zoom_in: require('./ic_zoom_in.svg'),
    ic_zoom_out: require('./ic_zoom_out.svg'),
    ic_ok: require('./ic_ok.svg'),
    ic_send: require('./ic_send.svg'),
    ic_error: require('./ic_error.svg'),
    icons8_prize: require('./icons8_prize.svg'),
    icons8_prize_2: require('./icons8_prize_2.svg'),
    ic_users: require('./Group 5499.svg'),
    ic_avatar: require('./avatar.png'),
    ic_upload_avatar: require('./ic_upload_avatar.png'),
    ic_plus: require('./ic_plus.svg'),
    ic_hourglass: require('./ic_hourglass.svg'),
    ic_logout: require('./ic_logout.svg'),
    ic_user_account: require('./ic_user_account.svg'),
    ic_change_role: require('./ic_change_role.svg'),
    bg_login: require('./bg_login.jpg'),
    ic_img: require('./ic_img.png'),
    ic_send1: require('./ic_send.png'),
    ic_smile: require('./ic_smile.png')
};

export default images;
